@charset "utf-8";
/* CSS Document */

.w_960{width:960px}
.w_272{width:272px}
.w_322{width:322px}
.w_334{width:334px}
.w_444{width:444px}
.w_460{width:460px}
.w_684{width:684px}
.post,.wb,.ty h2,.sj li,.bxpd b,.zt li,.p_nav{background:url(../images/icon.png) no-repeat}
.sj a:link,.sj a:visited,.xinxi_pic dd a:link,.xinxi_pic dd a:visited,.ys_pic dd a:link,.ys_pic dd a:visited,.zt a:link,.zt a:visited,.zazi a:link,.zazi a:visited{color:#666}
.top a:hover,.sj a:hover,.xinxi_pic dd a:hover,.ys_pic dd a:hover,.zt a:hover,.zazi a:hover{color:#f00}
.poat,.wb,.ty h2,.bt_bk,.ser_text,.baixing,.yixue,.top li,.nav h2,.con,.xiaotu img,.zuanjia_pic img,.xinxi_pic img,.jiaodian,.con_new,.zuanjia,.xinxi,.zazi li,.zt_icon,.zt,.f_icon,.yx_nav h2,.jb,.jb2,.jb3,.jb4,.jb5,.yx_jd,.yx_L,.yx_R,.ys_pic img,.yx_L_new,.yx_xx,.jingpin li,.tin img,.yx_zazi_list li,.yx_news img,.yx_dx_t li,.bj_c li,.ysjt li,.jk_news,.jk_jdt,.jk_bj,.jk_ys,.ys_jt{float:left}
.top,.nav h2,.baixing,.yixue,.jiaodian,.con_new,.zuanjia,.con_new,.zuanjia,.zazi,.yx_nav h2,.yx_jd,.yx_L,.yx_R,.ty,.yx_news,.yx_dx_t,.bj_t,.jk_news{overflow:hidden}
.nav h2,.con h3,.con_list li,.bxpd b,.zt,.f_nav,.yx_nav h2,.ty h2,.yx_news h2,.bj_t h2,.yx_xg{font-size:14px}
.ser,.nav,.ad,.sj li,.con_new,.zuanjia,.bxpd,.xinxi,.zt,.flink,.f_text,.yx_nav,.yx_jd,.yx_L,.yx_R,.xinxi_pic,.ys_pic,.p_nav,.jk_con,.jk_list,.jk_bj,.jk_ys,.ys_jt{text-align:left}
.con_list,.ad,.map,.zazi,.zuanti,.f_ICP,.nav,.yx_nav,.flink,.p_nav{margin-top:10px}
.head,.tin,.zatan,.yx_zazi,.yx_zuanti,.reping_t,.yx_dx,.yx_show_t,.weixin{margin-top:20px}
.zazi p,.jingpin p,.yx_zazi_list p,.bj_c p,.ysjt p{margin-top:5px}
.zt li,.f_text,.jk_bj_c li,.jk_list{line-height:25px}
.xinxi_pic img,.ys_pic img,.zazi img,.yx_zazi_list img,.ysjt img{border:solid 1px #ccc; padding:3px}
.xinxi_pic img,.ys_pic img{margin-right:10px}
.top{background:#f2f2f2; border-bottom:solid 1px #c3cbd6; color:#4257b2; height:30px; line-height:30px}
.top a:link,.top a:visited{color:#4257b2}
.top li{width:100px}
.post{background-position:0 0px}
.wb{background-position:0 -30px}
.post,.wb{padding-left:22px}
.head{height:118px; margin-top:20px}
.ser{float:right; width:500px}
.bt_bk{width:435px}
.bt_bk input{border:solid 1px #d3d3f7; color:#666; height:23px !important; height:22px; line-height:22px; width:430px}
button{background:url(../images/index_13.jpg) no-repeat left top; border:0; cursor:pointer; float:left; height:29px; width:65px}
.ser_text{margin-top:5px; height:90px; width:210px}
.ser_text p{color:#f60; font-size:14px; margin-top:8px}
.gengduo{text-align:right; margin-top:5px}
.gengduo a:link,.gengduo a:visited{color:#f60}
.nav,.yx_nav{color:#FFF; height:38px; line-height:38px}
.wx{float:right; margin-top:3px}
.daohang{border:solid 1px #999; background:#fff; left:570px; top:30px; width:600px; height:300px; position:absolute; padding:10px}
.daohang li{width:600px; text-align:left}
.daohang h3{font-size:13px; width:600px; text-align:left}
.daohang a:link,.daohang a:visited{color:#454545; margin:0 3px}
.daohang a:hover{color:#f60}
.daohang b{margin-top:30px; text-align:right}
.nav{background:url(../images/index_17.jpg) no-repeat}
.nav h2,.yx_nav h2{font-weight:100; width:80px}
.baixing,.yixue{display:inline}
.baixing{width:465px; margin-left:14px}
.yixue{width:450px; margin-left:19px}
.nav a:link,.nav a:visited,.yx_nav a:link,.yx_nav a:visited{color:#FFF}
.yx_nav{background:url(../images/index_16.jpg) no-repeat; padding-left:14px}
.nav b,.yx_nav b{background:url(../images/index_18.jpg) no-repeat top right; font-weight:100; display:inline; padding:0 11px 0 7px}
.con{border:solid 1px #c3cbd6; margin-top:8px}
.con h2,.yx_L_text h2{font-size:16px}
.con h3{margin-top:15px}
.jiaodian,.con_new,.zuanjia{display:inline; height:244px; margin-top:15px}
.jiaodian{width:280px; margin-left:15px}
.xiaotu img{margin-top:5px; margin-right:4px}
.con_new,.zuanjia{margin-left:23px}
.con_new{width:370px}
.con_text,.yx_L_text{background:url(../images/index_77.jpg) repeat-x left bottom}
.con_text{padding-bottom:12px}
.con_text li{margin-top:3px}
.con_list li{background:url(../images/arrowl.png) no-repeat 0 3px; font-size:13px; line-height:24px; padding-left:22px}
.dateR{float:right}
.ty{background:url(../images/index_36.jpg) repeat-x left bottom; height:28px; line-height:28px}
.ty h2{background-position:3px -152px; padding-left:15px}
.ty a:link,.ty a:visited{color:#999; font-size:10px; float:right; margin-right:2px}
.ty a:hover{text-decoration:none}
.zuanjia{width:234px}
.zuanjia_pic{height:72px; line-height:17px; margin-top:8px}
.zuanjia_pic img{margin-right:8px}
.zuanjia_pic dd{color:#666; margin-top:7px}
.paihang{background:url(../images/pai.jpg) repeat-x; height:27px; line-height:27px}
.paihang h2{background:url(../images/pai2.jpg) no-repeat 5px 10px; float:left; padding-left:18px; font-size:14px}
.paihang a:link,.paihang a:visited{padding:0 3px; float:right}
.paihang a:hover{background:#fff; height:25px; line-height:25px}
.paid{background:#dfeef5; float:right; height:24px; line-height:24px; margin-top:2px }
.paid li{float:left; width:60px; text-align:center}
.paiw{background:#fff; border-left:solid 1px #bdd7ee; border-top:solid 1px #bdd7ee; border-right:solid 1px #bdd7ee; font-weight:bold}
.paih{margin-top:10px}
.paih li{height:21px}
.paih em,.paih span{color:#fff; margin-right:3px; height:14px; line-height:14px; width:20px; float:left; text-align:center}
.paih em{background:#f60;}
.paih span{background:#72b1dc}
.paih a:link,.paih a:visited{color:#666}
.sj{margin-top:8px}
.sj li{background-position:0 -233px; margin-top:12px !important; margin-top:10px; padding-left:10px; white-space:nowrap}
.sj span{color:#999; float:right}
.bxpd{background:#edeff5; height:32px; line-height:32px; margin-top:8px; width:960px}
.bxpd b{background-position:0 -116px; color:#3a5090; margin-left:10px; padding-left:25px}
.xinxi{padding:12px 13px 0}
.xinxi_pic,.xuxian{background:url(../images/index_77.jpg) repeat-x left bottom}
.xinxi_pic,.ys_pic{height:94px; line-height:20px; margin-top:15px}
.sx{border-right:solid 1px #ccc}
.jb{background:url(../images/index_79.jpg) no-repeat; margin-top:30px; height:304px; width:2px}
.jb2{background:url(../images/yixuelist_20.jpg) no-repeat; height:254px; width:3px; margin:20px 18px 0}
.jb3{background:url(../images/yixuelist_21.jpg) no-repeat; height:210px; width:3px; margin:0 18px}
.jb4{background:url(../images/baixing_15.jpg) no-repeat; height:238px; width:3px; margin:0 18px}
.jb5{background:url(../images/baixing_20.jpg) no-repeat; height:310px; width:3px; margin:0 18px}
.zazi{height:200px}
.zazi li{width:111px}
.zazi p{color:#666}
.zt_icon{margin:11px 15px}
.zt{color:#666; margin-top:7px; width:390px}
.zt li{background-position:0 -191px}
.zt em{font-size:12px; margin:0 15px 0 3px}
.zt span{float:right; font-size:12px}
.flink{background:url(../images/index_101.jpg) repeat-x; height:47px; line-height:24px; padding:10px 20px; width:920px}
.foot{height:110px; margin-bottom:30px}
.f_nav{background:#f7fbfe; border-bottom:solid 1px #cfe4f5; height:30px; line-height:30px; text-align:center}
.f_icon{width:270px}

.yx_jd{height:245px; width:320px}
.p_nav{background-position:0 -263px; height:20px; line-height:20px;  padding-left:25px}
.yx_L{margin:15px 0 20px; width:684px}
.yx_L_new{margin-left:30px; width:332px}
.yx_L_new{line-height:24px}
.yx_L_text{padding-bottom:7px}
.yx_L_list{margin-top:8px}
.yx_xx{margin-top:15px}
.jingpin{margin-top:10px; width:690px}
.jingpin li{width:137px; word-spacing:normal; text-align:center}
.yx_R{display:inline; margin:15px 0 20px 25px; width:250px}
.pk,.tin{border:solid 1px #ecebeb}
.pk h3{font-size:13px; text-align:center}
.pk ul,.tin ul{clear:both; padding:10px}
.pk dd,.tin dd{color:#999; line-height:22px; margin-top:5px}
.pk_list{background:url(../images/index_77.jpg) repeat-x left top; line-height:24px}
.tin h3{font-size:12px}
.tin dl{line-height:18px}
.zatan,.yx_zazi,.yx_zuanti,.reping_t{clear:both}
.yx_zazi{width:300px}
.yx_zazi_list li{width:142px; margin-top:10px}
.yx_news{border-bottom:solid 1px #ddd; height:108px; margin-top:25px}
.yx_news img{border:solid 1px #ccc; padding:5px; margin-right:15px}
.yx_news span{float:right; font-weight:100; color:#999}
.yx_news dd{line-height:20px; margin-top:10px}
.yx_news dd a:link,.yx_news dd a:visited{color:#666}
.yx_news dd a:hover{color:#f00}
.pd{margin:20px auto; text-align:center}
.yx_dx{border:solid 1px #e4e4e4; position:relative}
.yx_dx_t{background:url(../images/yixuelist_13.jpg) repeat-x; border-bottom:solid 1px #ccc; height:27px; line-height:30px}
.blue_s{background:url(../images/yixuelist_11.jpg) repeat-x}
.yx_dx_t li{border-right:solid 1px #ccc; padding:0 10px}
.yx_dx_t a:link,.yx_dx_t a:visited{color:#f60; margin-left:8px}
.yx_dx_c{margin:15px 10px}
.bj_t{background:url(../images/yixuelist_42.jpg) no-repeat; height:36px; line-height:40px; width:253px; position:absolute; left:-2px; top:-1px}
.bj_t h2{color:#366dcf; margin-left:10px}
.bj_c{margin-top:36px; padding:10px 10px 0}
.bj_c li{width:75px; margin-left:1px; margin-bottom:10px}
.bj_c img{border:solid 1px #ccc; padding:2px}
.reping_t{background:url(../images/yixuelist_22.jpg) repeat-x; height:28px; line-height:28px; font-size:16px; text-align:center}
.yx_show_t{border-bottom:solid 1px #ccc; padding-bottom:20px; text-align:center; position:relative}
.yx_show_t h2{font-size:20px}
.yx_show_t p{margin-top:15px}
.zuanzai{position:absolute; left:491px; top:32px}
.yx_show{font-size:16px; color:#333; line-height:30px; margin-top:20px}
.yx_show p{text-align:right; margin-top:30px}
.yx_xg{color:#4257b2; line-height:30px; margin-top:30px}
.yx_xg a:link,.yx_xg a:visited{color:#4257b2}
.yx_xg a:hover{color:#f00}
.pinglun{margin-top:50px}
.ysjt{margin-top:55px}
.ysjt li{display:inline; margin:0 0 20px 11px}
.news_pd{margin:20px 0 30px; text-align:center}
.jk{margin:15px 0 15px}
.jk_news{background:url(../images/yangsheng_15.jpg) no-repeat left top; padding-top:7px; width:352px}
.jk_news_b{background:url(../images/yangsheng_17.jpg) no-repeat left bottom; padding-bottom:7px}
.jk_news_c{background:url(../images/yangsheng_16.jpg) repeat-y}
.jk_con{background:url(../images/index_77.jpg) repeat-x left bottom; height:93px; margin:0 20px}
.jk_con h2{font-size:16px; font-weight:100; line-height:40px; text-align:center}
.jk_con h2 a:link,.jk_con h2 a:visited{color:#4257b2}
.jk_con h2 a:hover{color:#f00}
.jk_con span{color:#999; line-height:21px}
.jk_list{margin:10px 20px 0}
.jk_jdt{margin-left:27px}
.jk_bj,.jk_ys,.ys_jt{border:solid 1px #e4e4e4; position:relative; width:250px}
.jk_bj{margin-left:27px}
.jk_bj_c{margin-top:40px; padding:10px}
.jk_cs{margin:20px 0 10px}
.jk_ys,.ys_jt{margin-left:24px}
.ys_jt{margin-bottom:20px}
.zazi_ban,.zazi_bt{margin-top:20px}
.zazi_bt{}
.zazi_con{margin-top:15px}
.zazi_con li{display:inline; float:left; width:137px}
.zazi_con h3{font-size:13px; margin-top:5px}
.zazi_con p{margin-top:5px}
.login_bg{background:url(../images/login_04.jpg) no-repeat; font-size:14px; height:446px; width:596px; margin-top:70px}
.login_tit{text-align:left; margin-left:25px; padding-top:20px}
.login_con{margin-top:40px; width:400px; text-align:center}
.login_con li{margin-top:20px}
.denglu{background:url(../images/login_03.jpg) no-repeat; border:0; height:40px; width:132px}
.shouji,.youxiang{border:0; height:68px; width:189px}
.shouji{background:url(../images/login_07.jpg) no-repeat}
.youxiang{background:url(../images/login_10.jpg) no-repeat}




